#header #menu ul li .sub-menu {
	background: none;
	border: 0;
}

#header #menu ul li .sub-menu ul {
	background: #00aeef;
	margin: 0;
	border-left: 2px solid #0d6282;
	border-right: 2px solid #0d6282;
}

#header #menu ul li .sub-menu .top-bg {
	display: block;
}

#header #menu ul li .sub-menu .btm-bg {
	display: block;
}
